<!DOCTYPE html>
<html>
  <head>
    <title>Delete Todo List</title>
  </head>
  <body>
    <main>
      <div>
        <h1>Are you sure?</h1>
        <form method="post">
          {% csrf_token %}
          <button type="submit">Delete</button>
        </form>
      </div>
    </main>
  </body>
</html>
